# Themes for NetNewsWire
Themes by [Shannon Kay](https://www.shannonkay.com) for the [NetNewsWire](https://netnewswire.com) RSS client. The themes work for Mac and iOS.

## Install
Download the theme files. 

### For Mac
1. Copy the theme folder into your NetNewsWire themes folder.
2. In the NetNewsWire app, go to `NetNewsWire → Settings`
3. Select the theme you want from the drop-down menu. 

### How to find the Themes folder
1. In the NetNewsWire app, go to `NetNewsWire → Settings`
2. Click the `Open Themes Folder` button.

### Install on iOS
1. Copy the theme file, such as `shannon.nnwtheme', to a folder you can access through the Files app on iOS, like iCloud Drive.
2. In the iOS NetNewsWire app, tap on the gear icon to go to Settings.
3. Scroll down to the `Theme` option, which is under the Articles subheader, and tap on `Theme`.
4. When it opens the list of installed themes, tap the plus icon at the top.
5. Browse to the folder you saved the theme in and select it. 
6. It will show you a pop-up with info about the theme.
7. Tap `Install Theme`.

Thanks to [dx13.co.uk](https://dx13.co.uk/articles/2024/03/10/tweaking-nnw-theme/) for getting me started on how to make a theme.

